.main-footer{
    width: 100%;
    /* background-color: #F8F9FA;  */
}

.footer-sub{
    width: 84%;

    margin: auto;

    display: flex;

    justify-content: space-between;
}

.payment-methods img{
    width: 70px;
}



.payment-methods{
    display: flex;

    width: 30%;

    gap: 10px;

    padding: 17px 0;

    align-items: center;
}



.cards-img{

    width: 96px;

    height: 38px;

    align-content: center;

    background-color: #F1F1F1;

    border-radius: 6px;

    text-align: center;

    border: 1px solid #E5E6E7;

}



.master-card{



    width: 65px;

    height: 38px;

    align-content: center;

    background-color: #F1F1F1;

    border-radius: 6px;

    text-align: center;

    border: 1px solid #E5E6E7;

}



.master-card img{



    width: 39px;



}



.copyright{

    align-content: center;

}



.copyright p{



    color: var(--para-color);

    font-weight: 500;

    font-size: 14px;

}

@media (min-width: 768px) and (max-width:1024px){

    .payment-methods{
        width: 50%;
    }
}


@media (min-width: 320px) and (max-width: 768px) { 

    .footer-sub{
        width: 80%;
        display: block;
        padding: 20px 0;
    }
}

    @media(max-width:319px){
        .footer-sub{
        width: 93%;
        display: block;
        padding: 20px 0;
    }
    .payment-methods {
        flex-wrap: wrap;
    }
}